.wrapper {text-align:left;width:100%;margin:0;padding:0 5px;font-size:1em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.header .wrapper {padding:0;}
.logo {position:relative;text-align:center;width:100%;margin:0 auto;padding:10px 0;background:#fff;}
.logo img {width:100px;height:auto;}

/************************************************************************************************/
/*Hauptnavigation*/
.menu {width:100%;margin:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.menu ul, .menu li {margin:0;padding:0;list-style-type:none;}
.toggleMenu {display:block;width:100%;text-decoration:none;color:#fff;background-color:#2b426b;padding:10px 15px;}
a.toggleMenu {text-decoration:none;color:#fff;}
.flexnav {overflow:hidden;position:relative;width:100%;max-height:0;margin:0 auto;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;}
.flexnav .touch-button {position:absolute;z-index:100000;top:10px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/icon_menu_unten.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button.active {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/icon_menu_oben.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.flexnav.opacity {opacity:0;}
.flexnav.show {max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav ul {width:100%;background:#2b426b;margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flexnav li {position:relative;overflow:hidden;margin:0;padding:0;border-top:1px solid #fff;font-size:100%;}
.flexnav li#nlt_2555_2 {display:none !important;}
.flexnav li a {overflow:hidden;position:relative;z-index:2;display:block;margin-right:15%;padding:3% 2%;text-transform:uppercase;text-decoration:none;font-size:1em;color:#fff;}
.flexnav li ul {width:100%;background:#333;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.flexnav li.npt_on ul {display:block;}
.flexnav li ul.show {background:#333;}
.flexnav li ul li {overflow:hidden;position:relative;border-top:1px solid rgba(255,255,255,0.25);font-size:100%;}
.flexnav li ul.show li {overflow:visible;}
.flexnav li li a,
.flexnav li li a:link,
.flexnav li li a:visited {display:block;position:relative;padding:10px 15px;text-transform:none;}
.flexnav li li a:hover,
.flexnav li li a:active {display:block;text-decoration:underline;color:#fff;}
.flexnav li li a.npt_on {display:block;text-decoration:underline;}
.flexnav li li li a,
.flexnav li li li a:link,
.flexnav li li li a:visited {padding:10px 30px;text-transform:none;}
.flexnav li li li a:hover,
.flexnav li li li a:active {color:#fff;}
.flexnav li li li a.npt_on {text-decoration:underline;}
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:10px 45px;text-transform:none;}
.flexnav li li li li a:hover,
.flexnav li li li li a:active {color:#fff;}
.flexnav li li li li a.npt_on {text-decoration:underline;}

/************************************************************************************************/


.quickmenu {margin:10px 0 0 0;}
.quickmenu ul, .quickmenu li {display:inline;margin:0;padding:0;background:none;list-style-type:0;}
.quickmenu a, .quickmenu a:link, .quickmenu a:visited {margin:0 5px 5px 0;text-decoration:none;font-size:.8em;color:#333;}
.suche {position:relative;float:right;width:100%;margin:15px 0;padding:0;}
.suche form {margin:0;padding:0;}
.suche input {text-align:left;float:left;width:100%;margin:0;padding:10px 10px;border:1px solid #9faf12;background:#9faf12;text-transform:uppercase;font-weight:700;font-size:.9em;color:#fff;}
.suche input.lupe {position:absolute;top:0px;right:10px;width:40px;height:40px;margin:0;padding:0;border:0;background:none;cursor:pointer;}

.titelbild img {display:block;width:100%;height:auto;}

.breadcrumb {display:none;}

.submenu {display:none;}

.inhalt {margin:0 0 5% 0;padding:10px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.inhalt_ganzseitig {margin:0 0 5% 0;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.randspalte {}
a.toggle-sidebar {display: none;}
.randspalte_box {margin:0 0 5% 0;padding:10px;background:#fec701;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.randspalte_box h1, .randspalte_box h2 {margin:0 0 10px 0;text-transform:none;font-size:1.3em;}

.nachoben {position:fixed;display:none;bottom:20px;right:20px;z-index:1000;cursor:pointer;}
.nachoben img {width:50px;height:50px;}

.seitennavigation {margin:0 0 1px 0;padding:10px 0;background:#fff;}
.seitennavigation .quickmenu {float:left;text-align:left;width:100%;margin:0;}
.seitennavigation .drucken {display:none;}

.footer {margin:0;padding:20px 0 40px 0;background:#fff;}
.footer .spalte_links {margin:0 0 25px 0;}
.footer .spalte_rechts a {display:inline-block;margin:0 0 10px 0;}

/* STARTSEITE */
.blickpunkt.desktop {display:none;}
.blickpunkt {margin:0 5px;padding:25px 20px;background:url(media/background_blickpunkt.png) top left repeat;color:#fff;}
.blickpunkt h1 {margin:0 0 25px 0;font-style:normal;font-weight:900;font-size:2.5em;color:#fff;}
.blickpunkt .date, .blickpunkt .liste_titel a {color:#fff;}
.blickpunkt .liste_titel {margin:0 0 15px 0;}
.blickpunkt .link a {padding:7px 10px;border:1px solid #fff;color:#fff;}
.blickpunkt .link a:hover {background:#fff;color:#333;}

.content.startseite .box_gruen {width:100%;padding:30px 20px 40px 20px;background:#9faf12;line-height:1.5em;color:#fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.content.startseite .box_gruen h1 {font-style:italic;font-size:2.5em;color:#fff;}
.content.startseite .box_gruen img {margin:0 15px 0 0;}
.content.startseite .box_gruen a.csslink_intern {
    color:#fff;
}

.content.startseite .box_aktuelles {margin:65px 0 0 0;}
.content.startseite .mitteilungen {margin:0 0 25px 0;}
.content.startseite .mitteilungen .date {text-align:center;float:left;width:50px;height:50px;padding:10px 8px;background:#9faf12;border-radius:50%;font-size:.85em;color:#fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.content.startseite .mitteilungen .liste_titel {float:right;width:80%;margin:5px 0 0 0;} 
.content.startseite .box_aktuelles .link a {padding:7px 10px;border:1px solid #9faf12;background:#fff;color:#9faf12;}

.content.startseite .box_gelb {margin:65px 0 65px 0;padding:30px 20px 40px 20px;background:#fec701;}
.content.startseite .box_gelb h1 {font-size:1.5em;color:#333;}
.content.startseite .box_gelb h2 {margin:30px 0 5px 0;font-weight:700;font-size:1em;color:#333;}

.content.startseite .box_schnellgeklickt_content {padding:30px 20px 20px 20px;background:#fec701;}
.content.startseite .box_schnellgeklickt_content .icon {float:left;text-align:center;width:50%;margin:0 0 25px 0;}
.content.startseite .box_schnellgeklickt_content .icon img {display:inline-block;}
.content.startseite .box_schnellgeklickt_content .icon a, .content.startseite .box_schnellgeklickt_content .icon a.csslink_intern, .content.startseite .box_schnellgeklickt_content .icon a.csslink_extern {display:block;text-decoration:none;font-weight:700;font-size:.9em;text-transform:uppercase;}

.content.startseite .banner {float:left;width:100%;min-height:240px;margin:0 2% 25px 0;padding:10px;background:#9faf12;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.content.startseite .banner.none {margin:0;}
.content.startseite .banner img, .content.startseite .banner.none img {display:block;width:100%;height:auto;margin:0 0 5px 0;}
.content.startseite .banner a {text-decoration:none;font-size:.9em;color:#fff;}





/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:95%;margin:0 0 0 0;}

.liste_text, .adressen_links, .adressen_rechts {width:100%;}

.spalte_links {width:100%;margin:0;}
.spalte_rechts {width:100%;}

.textblock_links {float:left;width:100%;}
.textblock_rechts {float:right;width:100%;}

/*
.mt_left {float:left;width:48%;height:auto;margin:0 4% 2% 0;}
.mt_right {float:right;width:48%;height:auto;margin:0 0 2% 4%;}
*/
.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}

.tourismus_opt {clear:both;width:100%;}

.startseite .liste_titel h2 {margin-top: 0px;}


/* Google Maps */
#ikiss_map {position:relative;width:100%;height:600px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:16.2em;right:0px;z-index:100;text-align:left;width:180px;height:50%;padding:0px;color:#333;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#333;}
#map_adr_on {position:absolute;top:14.4em;right:0px;z-index:99;text-align:left;width:auto;padding:5px 5px 5px 5px;font-size:1em;color:#333;background:#eaeaea;cursor:pointer;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#333;background:#eaeaea;cursor:pointer;}
#map_sm {background:#eaeaea;}
#map_sm_div {text-align:left;padding:5px;}
#map_sm_div label {color:#333;}
#map_sm_div button {font-size:1em;color:#333;background:#fff;border:none;padding:4px;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#eaeaea;font-size:.8em;}	
#igm_iw_info {text-align:left;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#333;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;}
.gm_name {width:100%;}
.gm_name input {width:90%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:90%;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#333;}

/* Themenboxen */
.themenbox {display:block;float:left;width:49%;background:#eaeaea;padding:1%;margin:0 5% 1em 0;}
.themenbox:hover {background:#f4f4f4;}
.themenbox img {display:block;width:100%;height:auto;}
.themenbox h2 {border:none;}
.themenbox.last {margin:0 0 1em 0;}
.themenbox.even {margin:0 0 1em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:100%;}
.themenbox.box3 {width:100%;}
.themenbox.box4 {width:100%;}
.themenbox.box5 {width:100%;}
